Subject: searching TS

From: yoana perez badel <yoa.-at-.fq.uh.cu>
Date: Tue, 29 Mar 2005 09:09:30 -0500 (CST)

Hello CCL members:
I am studing a proton transfer reaction.
I am locating a TS. I am using the B3LYP functional and 6-31g** basis
set.I tried to QST2 and QST3 options and I obtained a
minimum structure instead of a saddle point.
I know There are some systems for which the default optimization procedure
may not succeed on its own. I computed the force constants at the initial
point. After that I optimized opt(ts,noeigentest,ReadFC)
but I obtained another TS. When I
examined the imaginary frequency's normal mode the TS not
connect the reactan and product.

Does anybody knows another way to following?
Thanks, yoana